
ThreatFactor NSIA - Bug #165

Service Fails After Installation with NSIS

07/05/2010 08:49 PM - Luke Murphey

Status: Closed Start date: 07/05/2010

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

History

#1 - 07/05/2010 08:55 PM - Luke Murphey

The following event log messages are created:

Event Type:    Error

Event Source:    Service Control Manager

Event Category:    None

Event ID:    7009

Date:        7/5/2010

Time:        8:46:12 PM

User:        N/A

Computer:    THESSALONICA

Description:

Timeout (30000 milliseconds) waiting for the ThreatFactor NSIA service to connect.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.

 

Followed by this log message:

Event Type:    Error

Event Source:    Service Control Manager

Event Category:    None

Event ID:    7000

Date:        7/5/2010

Time:        8:46:12 PM

User:        N/A

Computer:    THESSALONICA

Description:

The ThreatFactor NSIA service failed to start due to the following error:

The service did not respond to the start or control request in a timely fashion.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.
#2 - 07/05/2010 11:11 PM - Luke Murphey

- Status changed from New to Closed

- Priority changed from Normal to Urgent

- Target version set to 1.0 (Release)

- % Done changed from 0 to 100

Installer was failing to insert double-quote marks around the path. Fixed in r527.
